name = "Library of Exile"
filename = "Library-Of-Exile-1.16.3-1.0.6.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "1a31d380e0a71eb1fbd1a2714fd502f628ce18d4"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3094450
project-id = 398780
